[arch-commits] Commit in python-lxml/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Sun Nov 22 03:09:00 EST 2009


    Date: Sunday, November 22, 2009 @ 03:09:00
  Author: giovanni
Revision: 59325

Merged revisions 59321 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/python-lxml/trunk

........
  r59321 | andrea | 2009-11-21 23:10:47 -0800 (sab, 21 nov 2009) | 2 lines
  
  upgpkg: python-lxml 2.2.4-1
      upstream release
........

Modified:
  python-lxml/repos/extra-x86_64/	(properties)
  python-lxml/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: python-lxml/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /python-lxml/trunk:1-57809
   + /python-lxml/trunk:1-59324

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-11-22 08:04:17 UTC (rev 59324)
+++ extra-x86_64/PKGBUILD	2009-11-22 08:09:00 UTC (rev 59325)
@@ -6,8 +6,8 @@
 # Contributor: Guillem Rieu <guillemr at gmx.net>
 
 pkgname=python-lxml
-pkgver=2.2.3
-pkgrel=2
+pkgver=2.2.4
+pkgrel=1
 pkgdesc="Python binding for the libxml2 and libxslt libraries"
 arch=('i686' 'x86_64')
 license=('BSD' 'GPL' 'custom')
@@ -16,14 +16,14 @@
 conflicts=('lxml')
 replaces=('lxml')
 source=(http://codespeak.net/lxml/lxml-$pkgver.tgz)
-md5sums=('0b3fcd56909273b3db864133475449dc')
+md5sums=('077841e74ee728e7746b65d8483274be')
 
 build() {
   cd ${srcdir}/lxml-$pkgver
 
   python setup.py install --root=${pkgdir} || return 1
 
-  install -D -m644 LICENSES.txt ${pkgdir}/usr/share/licenses/$pkgname/LICENSE.txt || return 1
+  install -D -m644 LICENSES.txt ${pkgdir}/usr/share/licenses/$pkgname/LICENSES.txt || return 1
   install -D -m644 doc/licenses/BSD.txt ${pkgdir}/usr/share/licenses/$pkgname/BSD.txt || return 1
   install -D -m644 doc/licenses/elementtree.txt ${pkgdir}/usr/share/licenses/$pkgname/elementtree.txt || return 1
 }



More information about the arch-commits mailing list